@charset "UTF-8";

.tit-common-lv1{
	margin: 30px 11px;
	padding: 0;
}

/*    nav-pageAnchor
-----------------------------------------------    */
.area_Anchor {
	margin:30px auto;
	width: clamp(19.75rem, 5.568rem + 70.909vw, 58.75rem);
}

.nav-pageAnchor .float-box a {
	position: relative;
	display: block;
	padding: 10px 35px 10px 0;
	text-decoration: none;
	color: #333;
	border-bottom: 1px solid #DCDCDC;
}
.nav-pageAnchor .float-box a:hover,
.nav-pageAnchor .float-box a:focus{
	color: #055be6;
	text-decoration: underline;
}
.nav-pageAnchor .float-box a:after {
	content: "";
	position: absolute;
	top: 46.5%;
	right: 12px;
	width: 9px;
	height: 14px;
	background: 0 0 no-repeat;
	background-size: contain;
	background-image: url(/images_osp/common/ico/ico_arrow_r04_v2.png);
	transform: rotate(90deg) translateX(-50%);
}

.nav-pageAnchor .float-box {
	width: 100%;
}
.nav-pageAnchor .float-box:first-of-type {
	margin-top: 0;
}

/*grid-common
-------------------------------------------*/
.grid-common {
	margin-bottom: 40px;
}
.grid-common__col--detail {
	text-align: center;
}
.grid-common .txt-common {
	margin-bottom: 20px;
}

/*img-border-radius
-------------------------------------------*/
.img-border-radius {
	border-radius: 10px;
	overflow: hidden;
}
.sec-common-lv3-bdr-top {
	margin-top: 40px;
	border-top: 1px solid #DDDDDD;
}

/**********************************************************
*
* Area SMTパーツ
*
**********************************************************/

/* リンク設定 */

.full .contents-main #search-result-view a{
  text-decoration: underline;
}

.full .contents-main #search-result-view a:hover{
  color: #3374da;
  text-decoration: none;
}


/*61行目*/

.full .contents-main #search-result-view a:visited{
  color: #7600b3;
  text-decoration: none;
}


.full .contents-main .sec-cmnLv3-wrap .grid-cmnWrap.mod_panel .col2 .panleTable .cellRight img{
  height: 112px;
  width: auto;
}



/* Serch area
-------------------------------------------*/
.full .contents-main .list-cmn-map-btn{
  margin: 30px auto 0;
}

.full .contents-main .tit-common-lv3 .ico-serch-01,
.full .contents-main .tit-common-lv3 .ico-serch-02,
.full .contents-main .tit-common-lv4 .ico-serch-01,
.full .contents-main .tit-common-lv4 .ico-serch-02,
.full .contents-main .tit-common-lv4 .ico-model-01{
  width: 28px;
  margin-right: 8px;
  vertical-align: -0.4em;
}

.full .contents-main .list-cmn-map-btn > li{
  margin-bottom: 10px;
}

.full .contents-main .btn-cmn{
  padding: 10px 30px 12px 10px;
  background: none;
}

.full .contents-main .btn-cmn:before{
  content: "";
  display: inline-block;
  position: absolute;
  right: 14px;
  top:0;
  bottom: 0;
  margin: auto;
  width: 7px;
  height: 1em;
  background: url(/images_osp/common/ico/ico_heading_arrow.svg) no-repeat center;
  background-size: contain;
  vertical-align: middle;
}




/*Parts*/
.beta-mod-mt00{
	margin-top: 0 !important;
}
.beta-mod-mb30{
	margin-bottom: 30px !important;
}

.beta-mod-mt1em{
	margin-top: 1em !important;
}
.beta-mod-mt20{
	margin-top: 20px !important;
}
.beta-mod-pb00{
	padding-bottom: 0 !important;
}


/*  rss  */
.full .contents-main .beta-mod-tit-cmn-wrap--full{
  position: relative;
}
.full .contents-main .beta-mod-tit-cmn-wrap--full .mark .beta-mod-ttl-mark--rss{
  position: absolute;
	bottom: 30px;
	right: 0;
	margin: 0 auto;
}

.btn-rss:hover{
	background: #f2f2f2;
	-webkit-box-shadow: 0 1px 5px rgba(4, 0, 0, 0.35);
	box-shadow: 0 1px 5px rgba(4, 0, 0, 0.35);
}
.btn-rss:hover:after{
	border: none;
}

.tit-common-lv1 {
	font-size: 2.6rem;
}